/*--- Avanquest WebEasy Page Style ---*/


.cc56               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc57               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc58               { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc59               { /* Common */
	font            : italic 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc60               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,188.25pt,0.75pt,0.00pt);
	}
.cc61               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,745.50pt,17.25pt,0.00pt);
	}
.cc62               { /* Common */
	font            : italic bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc63               { /* Common */
	font            : italic bold 8pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc64               { /* Common */
	font            : italic bold 36pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc65               { /* Common */
	font            : italic bold 14pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc66               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,202.50pt,12.75pt,0.00pt);
	}
.cc67               { /* Common */
	font            : bold 10pt 'Rockwell';
	color           : #ffffff;
	}
span#e18            { /* wagler_mfg003008.gif */
	background      : transparent url(wagler_mfg003008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 744.75pt;
	height          :3374.25pt;
	}
span#e17            { /* wagler_mfg003007.gif */
	background      : transparent url(wagler_mfg003007.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 167.25pt;
	width           : 639.00pt;
	height          : 132.00pt;
	}
div#e16             { /* HOME */
	background-color: #808080;
	position        : absolute;
	left            : 249.00pt;
	top             : 359.25pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e15             { /* e-mail us */
	background-color: #808080;
	position        : absolute;
	left            : 390.75pt;
	top             : 359.25pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
span#e14            { /* wagler_mfg003006.jpg */
	background      : transparent url(wagler_mfg003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             : 202.50pt;
	width           :  99.00pt;
	height          :  62.25pt;
	}
div#e13             { /* Mount under your kitchen... */
	position        : absolute;
	left            : 294.00pt;
	top             : 191.25pt;
	width           : 310.50pt;
	height          :  54.00pt;
	}
span#e12            { /* wagler_mfg003005.gif */
	background      : transparent url(wagler_mfg003005.gif) no-repeat top left;
	position        : absolute;
	left            : 352.50pt;
	top             : 249.00pt;
	width           : 188.25pt;
	height          :   0.75pt;
	}
div#e11             { /* Jar Opener 6" circle - $... */
	position        : absolute;
	left            : 346.50pt;
	top             : 251.25pt;
	width           : 200.25pt;
	height          :  16.50pt;
	}
div#e10             {
	position        : absolute;
	left            : 418.50pt;
	top             : 269.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e9             { /* wagler_mfg003004.gif */
	background      : transparent url(wagler_mfg003004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  93.75pt;
	width           : 745.50pt;
	height          :  17.25pt;
	}
div#e8              { /* **** Thank you for shopp... */
	position        : absolute;
	left            : 451.50pt;
	top             :  99.75pt;
	width           : 294.00pt;
	height          :  21.75pt;
	}
img#e7              { /* wagler_mfg003003.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           :  45.00pt;
	height          :  91.50pt;
	}
div#e6              { /* PAY\ \DIRECT! */
	position        : absolute;
	left            :   0.00pt;
	top             :  87.75pt;
	width           :  63.00pt;
	height          :  29.25pt;
	}
div#e5              { /* WAGLER MANUFACTURING */
	position        : absolute;
	left            :  98.25pt;
	top             :-102.75pt;
	width           : 385.50pt;
	height          : 102.75pt;
	}
div#e4              { /* FINE WOODWORKING */
	position        : absolute;
	left            : 545.25pt;
	top             : -18.00pt;
	width           : 189.00pt;
	height          :  18.00pt;
	}
img#e3              { /* wagler_mfg003002.jpg */
	position        : absolute;
	left            : 570.00pt;
	top             : -48.75pt;
	width           :  96.00pt;
	height          :  48.75pt;
	}
span#e2             { /* wagler_mfg003001.gif */
	background      : transparent url(wagler_mfg003001.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :  59.25pt;
	width           : 202.50pt;
	height          :  12.75pt;
	}
div#e1              { /* Click Truck & Ride To Ou... */
	position        : absolute;
	left            : 552.00pt;
	top             :  59.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
